To Our Shareholders: 
In 2004, Southwest Airlines recorded its 32nd consecutive 
year of profitability, which, we believe, is a record unmatched 
in the history of the commercial airline industry. 
Our 2004 profit of $313 million (or $.38 per diluted share) 
exceeded our 2003 profit (excluding a special federal government 
allowance to the airline industry) of $298 million (or $.36 per 
diluted share) by 5.0 percent. 
In fourth quarter 2004, we experienced the unit revenue 
decline (revenue per available seat mile) that we warned 
about in our third quarter 2004 earnings press release. This 
decline was accompanied by an increase of 20.1 percent, net 
of fuel hedging gains, in our jet fuel price per gallon. Primarily 
as a consequence of these two items, our fourth quarter 2004 
earnings of $56 million (or $.07 per diluted share) were 
$10 million, or 15.2 percent, less than our fourth quarter 2003 
earnings of $66 million (or $.08 per diluted share). 
That this diminution in fourth quarter earnings was principally 
attributable to intense downward revenue pressures and to 
significantly enhanced jet fuel prices is evidenced by the fact 
that our costs per available seat mile, excluding fuel, declined 
by 4.5 percent, primarily as the result of enhanced productivity. 
Since depressed available seat mile yields and higher jet 
fuel prices were the primary causes of our year over year 
decline in fourth quarter 2004 earnings, what is the present 
status of these two earnings variables at the commencement 
of first quarter 2005? 
First, with respect to unit yields, our industry continues to 
expand available domestic seat miles and, as a consequence, 
charge ever lower fares in order to fill excess seats. This 
"oversupply" of industry "product," at present depressed levels 
of un-induced passenger demand, is aided and abetted by 
Chapter 11 airline bankruptcy access as well as extraordinary 
government and vendor "subsidies" for failing airlines, which 
together contravene the free enterprise "law" of supply and 
demand. As a matter of economic doctrine, not allowing high cost 
carriers to cease operations enables the continuing sale of 
ever more seat miles at less than the cost of producing them. 
Based on recent events, we presently expect this condition 
of "oversupply" to persist in first quarter 2005, alleviated, to 
some extent, by the fact that the Easter Holiday falls in March 
of 2005, as compared to April in 2004, and by the cost-efficient, 
somewhat enhanced revenue stream we expect from our 
recent code sharing agreement with ATA Airlines. 
Second, with respect to our jet fuel costs, we are presently 
protected better than any major domestic carrier. For the 
entirety of 2005, we are 85 percent hedged with prices 
capped at the equivalent of $26 per barrel of crude oil. 
Nonetheless, because prices are presently so high on the 
15 percent un-hedged portion of our anticipated requirements 
and because oil refinery spreads for converting crude oil to 
jet fuel (there is no futures market for refined jet fuel) are 
unusually high, we currently anticipate, if these market 
conditions persist, that our first quarter 2005 jet fuel prices 
will exceed our average fourth quarter 2004 jet fuel cost of 
89.1 cents per gallon. 
In December 2004, we were successful in completing a 
significant transaction with ATA Airlines in its Chapter 11 
bankruptcy proceeding. We acquired the rights to six additional 
gates at Chicago's Midway Airport, which will soon be fully 
utilized by added Southwest flights, and a much needed six bay 
Midway Airport maintenance hangar. In addition, we agreed 
to begin code sharing flights with ATA Airlines on February 4, 
2005, initially exchanging single ticketed passengers only at 
the convenient Midway Airport connecting point between our 
two airlines, with a limited number of other connecting points 
to be subsequently added as our respective ground facilities 
permit. We are, at this writing, already booking codeshare 
passengers on our respective code sharing flights, and, as 
mentioned above, we expect this new relationship to augment 
our first quarter 2005 revenue stream during most of 
February and all of March. 
In May 2004, we entered the Philadelphia market, and 
by March 2005, we will be providing nonstop service to 
18 cities from Philadelphia, where our reception has been both 
heartwarming and enormously enthusiastic. 
In May of this year, we will begin service to Pittsburgh, 
which we view as a very promising opportunity since 
US Airways has so drastically reduced its service to the 
Pittsburgh area, in effect disassembling its Pittsburgh hub. 
Our routes and fares out of Pittsburgh will not be 
announced until later in the first quarter, but again, the 
disclosure of our service plan engendered an enthusiastic 
reception and welcome. 
Our financial strength, cost consciousness, and dedicated 
People support our reception of a net 29 new Boeing 737-700s 
in 2005 and our available seat mile expansion of approximately 
ten percent during the year. 
We are confident that our People's awareness of the 
debilitated condition of the domestic airline industry as a 
whole and their valorous, wise, energetic, and stouthearted 
response will enable us to continue as an industry leading 
carrier providing unprecedented job security, profit-sharing, 
and wellbeing to all of our Employees. Southwest was recently 
named Best Low-cost Carrier by Business Traveler magazine, 
which is a tribute to our People's warm, caring Customer 
Service (to each other and to our passengers) and to the high 
quality, low fare service ideal that we embody and continue to 
pursue with rigorous vigor. 
To all the People of Southwest Airlines, we say a united 
thank you. 



